template.html
<!DOCTYPE html>
<html>
  <head>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />

    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Developer Portfolio</title>
  </head>
  <body class="text-center">
    <!-- Navbar -->
    <div class="bg-primary fixed-top">
      <a href="" class="text-light d-inline-block p-1"> Home </a>
      <a href="" class="text-light d-inline-block p-1"> About Me </a>
      <a href="" class="text-light d-inline-block p-1"> Projects </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="w-50 m-auto">
      <div>
        <img
          class="rounded-circle img-fluid"
          width="200"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
        />
        <div>
          <h2 class="border-bottom border-primary w-25 m-auto p-.2">
            Ada Lovelace
          </h2>
          <h4>Full-Stack Web Developer</h4>
        </div>
      </div>

      <p class="w-50 m-auto">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="text-center bg-secondary text-white p-2">
      <div class="bg-dark d-inline-block w-25 m-5">
        <img
          class="bg-dark d-inline-block w-75 m-4"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
        />
        <h3>My First Project</h3>
        <p>A simple project made from HTML</p>
      </div>
      <div class="bg-dark d-inline-block w-25 m-5">
        <img
          class="bg-dark d-inline-block w-75 m-4"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
        />
        <h3>My Second Project</h3>
        <p>A simple project made from CSS</p>
      </div>
      <div class="bg-dark d-inline-block w-25 m-5">
        <img
          class="bg-dark d-inline-block w-75 m-4"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
        />
        <h3>My Third Project</h3>
        <p>A simple project made from Bootstrap</p>
      </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="bg-primary text-white">
      <p class="p-2">All assets are used for educational purposes only.</p>
    </div>
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <!-- End of Footer -->
  </body>
</html>
